Bug 415471 - [Indic Locale][Evolution] - Print Fails for Evolution Mail and Cal
[Indic Locale][Evolution] - Print Fails for Evolution Mail and Cal
Status: CLOSED DUPLICATE of bug 440377
Product: Fedora
Classification: Fedora
Component: gtkhtml3 (Show other bugs)
8
i386 Linux
low Severity low
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-07 04:52 EST by Satyabrata Maitra
Modified: 2008-04-09 14:36 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-09 14:36:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Satyabrata Maitra 2007-12-07 04:52:15 EST
Description of problem:
Printing Fails for Evolution Mail and Cal regardless of any specific Indic
Locales. Faild for all indic locales.

Version-Release number of selected component (if applicable):
evolution-2.12.1-3.fc8
evolution-data-server-1.12.1-2.fc8
evolution-data-server-devel-1.12.1-2.fc8	
evolution-help-2.12.1-3.fc8	
evolution-webcal-2.12.0-1.fc8

How reproducible:
Always

Steps to Reproduce:
1. Start Evolution
2. Open mail or cal.
3. Write something and try to Print.
4. Observe the result.
  
Actual results:
Print Fails

Expected results:
It should Print properly.

Additional info:
Screenshots will be attached if any, once soon QE reproduces it, setting up the
environment. For now this bug has been filed depending on the LMs report during
One Test Event.
Comment 1 Matthew Barnes 2007-12-11 16:29:08 EST
Setting to NEEDINFO until sufficient information is added.
Comment 2 Satyabrata Maitra 2008-01-07 07:18:02 EST
Hi Matthew, 
Sorry, I don't think any screenshot may be useful in this case. Actually, Its
simply not printing anything if click on Print from the menu. But, if the "Print
in File" option is choose, its saving the contents in a file, from which this is
printing properly. For any more Info, Please inform.
Comment 3 Matthew Barnes 2008-01-29 13:38:36 EST
It's working fine for me in Evolution 2.21.90, and I haven't heard any other
reports of it being broken in F8 or Rawhide.

Perhaps try running from a terminal and see if it emits any warnings when you
try to print.
Comment 4 Matěj Cepl 2008-02-29 12:50:44 EST
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 5 Qing LIN 2008-04-03 03:44:31 EDT
Similar problems found in f9 beta-zh_CN,  and bug 440377 reported with
screenshot attached.
I reported a new bug , since this bug has [Indic Locale] in its summary, 
But I'm not sure it's a duplicate bug or not. Anyway hope it be helpful.
Comment 6 Matthew Barnes 2008-04-09 14:36:32 EDT
I'll call this a dupe since the root cause is likely the same as bug #440377.
I think this is a GtkHTML issue.

*** This bug has been marked as a duplicate of 440377 ***

Note You need to log in before you can comment on or make changes to this bug.